<div>
    <div id="serach">
      <form>
        <label for="ime"><b>ime:</b></label>
        <input name="ime" id="ime" type="text" [(ngModel)]="ime"/><br /><br />
        <label for="prezime"><b>prezime:</b></label>
        <input name="prezime" id="prezime" type="text" [(ngModel)]="prezime"/><br /><br />
        <label for="email"><b>email:</b></label>
        <input name="email" id="email" type="text" [(ngModel)]="email"/><br /><br />
        <input name="traziEmail" id="traziEmail"  type="submit" value="Email" (click)="traziEmail()"/>
        <input name="traziIme" id="traziIme" type="submit" value="Ime i Prezime" (click)="traziIme()"/>
        <input name="traziOR" id="traziOR" type="submit" value="OR" (click)="traziOR()"/>
        <input name="traziAND" id="traziAND" type="submit" value="AND" (click)="traziAND()"/>
      </form>
    </div>
    <div *ngFor="let zig of kolekcija" class="card">
        <div class="container" (click)="open(zig)">
          <h4><b>{{zig}}</b></h4>
        </div>
      </div>
</div>
